.mltlngg-my_MM .home-slide {
    padding: 185px 0 0;
}
@media (max-width: 768px) { 
    section.home-slide {
    padding: 70px 0 0;
}
    }
#nrc_township1, #nrc_township2, #nrc_township3, #nrc_township4, #nrc_township5, #nrc_township6, #nrc_township7, #nrc_township8, #nrc_township9,
#nrc_township10, #nrc_township11, #nrc_township12, #nrc_township13, #nrc_township14{
    display:none;
}
.btn.btn-success.btn-export {
    padding: 8px 20px;
    border-radius: 0px;
    margin: 0px;
}
.customer-contact-form-panel{
    padding:20px 0px;
}
.page-template-customer-contact-form .page-header, 
.page-template-abank-visitor-reg-wpform .page-header, 
.page-template-abank-view-visitor-entries .page-header,
.page-template-abank-visitor-registration-form-custom-code .page-header,
.page-template-abank-get-data .page-header{
   
    margin: 0px 0 0px;
}
input[type="radio"] + label, input[type="checkbox"] + label {
    font-weight: 400;
    margin-left: 5px;
    margin-right: 5px;
}
/*#destination_slider .carousel-inner a.left
{
  margin-left: -20px;
}
#destination_slider .carousel-inner a.right
{
  margin-right: -20px;
}*/
#destination_slider .carousel-control {
    background: none;
        background-color: rgba(0, 0, 0, 0);
    position: absolute;
    /*position: initial;*/
    margin-top: 12em;
    width: 1.5em;
    padding: 6px;
    background-color: #544b85;
    opacity: 1;
    height: 1.5em;
}

#destination_slider .destination-item a img
{
  width: 100%;
}

.destination-item {
    margin-bottom: 25px;
    /*height: 560px;*/
    height: auto;
}

.banking-txt-event .carousel .carousel-control .fa {
    display: inline-block;
    position: absolute;
    z-index: 5;
    top: 23%;
    bottom: 15px;
    color: #fff;
    font-size: 20px;
}
.summary {
    text-align: left !important;
}
a.btn.btn-readmore {
    
    margin: 10px 0;
}
/*@media only screen and (max-width: 576px) {*/
/*    .hestia-top-bar {*/
/*    height: 80px;*/
/*    max-height: 80px;*/
/*}*/
/*.navbar.header-with-topbar, .navbar.header-with-topbar.hestia_center, .navbar.header-with-topbar.hestia_right {*/
/*    position: absolute;*/
/*    top: 80px;*/
/*}*/
/*.navbar.header-with-topbar.navbar-fixed-top .navbar-collapse {*/
/*    max-height: calc(100% - 110px);*/
/*    margin-top: 150px;*/
/*}*/
/*#top-bar-navigation {*/
/*    text-align: center;*/
/*}*/
/*    }*/
@media only screen and (max-width: 768px){
    #destination_slider .carousel-control{
        margin-top: 40em;
    }
    section.home-slide {
    padding: 70px 0 0;
}
}

@media (min-width: 769px) and (max-width: 2400px) { 
section.home-slide {
    padding: 150px 0 0;
}
}
.blog h1.hestia-title.entry-title::before {
    content: "Search Results";
}
#dpsp-content-top {
    margin-bottom: 1.2em;
    display: none;
}
.section.related-posts {
    padding: 20px 0 0;
}
.section.section-blog-info {
    padding: 15px 0 15px;
}
.sp-pc-post-title{
    /*font-size: 18px;*/
    /*margin-bottom: 12px;*/
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.carrer-table tr th:nth-of-type(1){
    width: 25%;
}
.carrer-table tr th:nth-of-type(2){
    width: 15%;
}
.carrer-table tr th:nth-of-type(3){
    width: 10%;
}
.carrer-table tr th:nth-of-type(4){
    width: 30%;
}
.carrer-table tr th:nth-of-type(5){
    width: 10%;
}
.carrer-table tr th:nth-of-type(6){
    width: 10%;
}

.carrer-table tr td:nth-of-type(1){
    width: 25%;
}
.carrer-table tr td:nth-of-type(2){
    width: 15%;
}
.carrer-table tr td:nth-of-type(3){
    width: 10%;
}
.carrer-table tr td:nth-of-type(4){
    width: 30%;
}
.carrer-table tr td:nth-of-type(5){
    width: 10%;
}
.carrer-table tr td:nth-of-type(6){
    width: 10%;
}

/*.carrer-table tr:nth-child(even) td {
    border: 1px solid #ffffff;
}*/


.hestia-top-bar, .hestia-top-bar .widget.widget_shopping_cart .cart_list {
    background-color: #4733a2;
}
.foooter-1 span p {
    margin: 0 28px 0px;
}
.foooter-2 {
    margin: 0 0 10px;
}
.lft-footer li p {
    margin: 0 28px 0px;
}
ul.lft-footer {
    /* margin: 0 0 0 -39px; */
    list-style: none;
    padding: 0px;
}
.personal-banking-panel {
    padding: 25px 0 10px;
}
.personal-banking-panel h3 {
    font-weight: bold;
    font-size: 28px;
    margin : 10px 0 10px;
	color: #38277c;
}
.personal-banking-panel ul{
	margin-bottom: 10px;
}
.personal-info {
    margin-bottom: 35px;
}
.personal-info img {
    margin-bottom: 10px;
}

/* Style the tab content */
.custom-tab .tabcontent {
    display: none;
    color: #000;
    padding: 6px 12px;
    border: 1px solid #d5f6fd;
    border-top: none;
    background: #d5f6fd;
}

.custom-tab.col-offset-8 {
    /* margin: 0 auto 0; */
    margin-left: auto;
    margin-right: auto;
    float: none;
    cursor: pointer;
}
.btn-width {
    /*width: 33%;*/
    border-radius: 0px;
    /*display: inline-block;*/
    padding: 12px 8px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}
.custom-tab .custom-ul {
    padding: 0px;
    margin: 0px;
}
.custom-tab .tab{
	background: #3ad4f6;
    cursor: pointer;
}
.custom-tab  .bg-1{
	background: #472ea4;
    color: #fff;
}

.custom-tab  .bg-2{
	background: #5a3eb7;
    color: #fff;
}
.custom-tab  .bg-3{
	background: #6b4dc9;
    color: #fff;
}
.custom-tab h5 {
    margin-bottom: 10px;
    font-weight: bold;
}
.calculator {
    padding: 20px 0 20px;
    background-image: url('../hestia/assets/img/CalculatorBGimage.jpg');
    /*margin-top: 9em;*/
    height: auto;
    margin-top: 15px;
}
table.interest-table {
    
    border: 2px solid #9381e4;
    background: #ffffff;
/*     margin-top: -70px; */
        border-collapse: inherit;
    border-spacing: 10px 0;
}
.mg-c {
    display: block;
  /*  float: none;*/
    margin-left: auto;
    margin-right: auto;
   /* margin-top: -129px;*/
    background: #fff;
    border: 1px solid #ddd;
}
.interest-table td:nth-child(odd) {
    width: 70px;
    padding: 5px 5px!important;
    border: 0px solid;
}
.interest-table td:nth-child(even) {
    border: 0px solid;
}
.interest-table tr:nth-child(even) {
    background-color: none !important;
}
.interest-table tr:nth-child(odd) {
    background-color: none !important;
}
input#lmonths, input#persentage,input#nmonths, input#amttext, input#result_rate, input#months, input#actualmoney, input#intrestResult, input#totalResult {
    border: 1px solid #ddd;
    background-image: none;
    padding: 5px 5px;
    margin:0px;
}
.interest-table .form-group{
    padding: 5px 8px;
}
table.interest-table > tbody > tr, .table > tbody > tr {
    border-bottom: 0px solid #eee;
}
table.interest-table input::placeholder {
  color: #000;
  font-weight: bold;
  padding: 0 10px 0;
}
input#nmonths {
    display: none;
}
#result_rate {
    background: #eff0f1;
    border: none;
}
#result_rate {
    text-align: center;
    font-weight: 600;
    color: red;
    height: 36px;
    border: 1px solid #ccc;
    /* border-radius: 10px; */
    font-size: 14px;
    padding: 5px;
}
button#totalamount, button#rate_calculate {
    width: 100%;
    text-align: center;
    padding: 8px 5px;
    border-radius: 0px;
    background: #3cb879;
}
table.interest-table h4 {
    font-weight: bold;
    text-align: center;
	margin: 0;
}

.search-block {
    /*max-width: 715px;*/
    margin: 18px auto 30px;
    padding: 20px 10px 20px;
    border-radius: 4px;
    /*background-color: rgba(141, 124, 228, 0.7);*/
    /*box-shadow: 0 2px 6px 0 rgba(0,0,0,0.07);*/
    position: relative;
    z-index: 2;
    border-radius: 0px;
    margin-top: -40px;
}
.search-block .btn-primary {
    float: right;
    height: 35px;
	margin: 0px;
	/*background: #7a58bf;*/
    border-color: #7a58bf;
    border-radius: 0px;
	padding: 5px 30px;

    background: rgb(197,178,223);
    background: -moz-linear-gradient(top, rgba(197,178,223,1) 0%, rgba(101,51,169,1) 50%, rgba(63,0,148,1) 50%, rgba(120,76,180,1) 100%);
    background: -webkit-linear-gradient(top, rgba(197,178,223,1) 0%,rgba(101,51,169,1) 50%,rgba(63,0,148,1) 50%,rgba(120,76,180,1) 100%);
    background: linear-gradient(to bottom, rgba(197,178,223,1) 0%,rgba(101,51,169,1) 50%,rgba(63,0,148,1) 50%,rgba(120,76,180,1) 100%);
}
.search-block .search-input {
    overflow: hidden;
	padding-bottom: 0px;
    margin-bottom: 0px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.search-block .search-input input {
    color: #898989;
    font-size: 16px;
    padding: 0 20px 12px;
    line-height: 44px;
    height: 48px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
	margin-bottom: 0px;
	background-image: none;
    background: #fff;
}
select#types {
    width: 100%;
}
select {
  /*-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;*/
}
#search-form {
    padding-bottom: 0px;
    position: relative;
    margin-bottom: 0;
	border: 1px solid #7a58bf;
	border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.search-block button.btn-primary {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.search-input.is-focused .form-control{
	background-image: none;
}
@media only screen and (max-width: 991px)
{
.search-block {
    margin-bottom: 15px;
}
}
/*@media only screen and (max-width: 767px)
{
.search-block {
    margin-left: 15px;
    margin-right: 15px;
}
}*/

.crellyslider > .cs-navigation {
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 55px;
    text-align: center;
}



span.bullet {
    padding: 2px 40px;
    background: #4733a2;
}
span.stand {
    font-size: 12px;
    display: inline-block;
    color: #4732a2;
}
span.business-title {
    color: #4732a2;
    font-size: 35px;
    font-weight: bold;
    display: inline-block;
}
span.banking-title {
    color: #38277c;
    font-size: 35px;
    font-weight: bold;
    display: inline-block;
}
.title-header {
    margin-bottom: 37px;
    margin-top: 10px;
}
h2.sp-post-carousel-section-title {
    display: none;
}

.personal-info#post-277, .personal-info#post-274, .personal-info#post-272 {
    display: none;
}
#Internal img {
    display: inline-block;
    width: 29%;
    margin-left: 10px;
    margin-right: 10px;
}
@media all and (max-width: 425px){
    #Internal img{
        width: 24%;
    }
}

#Guarantee table {
    width: 100%!important;
    border: 0 !important;
}
#Guarantee tr{
    height: 10px !important;
}
#Guarantee td {
    width: 50%!important;
    height: 10px!important;
    padding: 3px 5px !important;
}
#Internal ul li, #Gift ul li, #Guarantee ul li {
    margin-bottom: 5px;
    line-height: 2;
}

label.contact-txt {
    margin-top: 5px;
}
input.wpcf7-form-control.wpcf7-text {
    border: 1px solid #ddd;
}
textarea.wpcf7-form-control.wpcf7-textarea.form-control {
    border: 1px solid #ddd;
}
.contact-txt .form-group.is-focused .form-control{
	background-image : none;
}
.contact-txt .form-group .form-control{
	background-image : none;
}

#callmonths, #smonths, #lmonths, #cmonths, #spmonths {
    display: none;
}
#daychange{
    display: none;
}
.interest-table .form-group .form-control {
    margin-bottom: 0px !important;
    background-color: #fff;
}

.exchange-rate {
/*     padding: 10px 10px; */
	border: 2px solid #9381e4;
    /*background: #4733a2;*/
    width: 300px;
    display: block;
margin-left: auto;
margin-right: auto;
}
.exchange-rate hr {
    margin: 15px 0 15px;
}
.exchange-rate h4 {
    font-weight: bold;
    text-align: center;
	margin: 0px;
    padding: 10px;
}
.a-bg {
    /*background: #f4f4f4;*/
    padding: 5px 10px;
	text-align: center;
}
.b-bg {
    /*background: #ffffff;*/
    padding: 5px 10px;
	text-align: center;
}
.exchange-rate img {
    padding-right: 10px;
    vertical-align: middle;
}
.exchange-rate .official {
    text-align: center;
	padding: 0 10px 0;
}
.date-official {
    padding: 0px 0px 0 10px;
    font-weight: bold;
    font-size: 14px;
	text-align: center;
}

/*.metaslider .caption-wrap {
    bottom: 40%!important;
    text-align: center;
    left: 20%!important;
    font-size: 20px;
    background: rgba(0, 0, 0, 0.6)!important;
    width: 60%!important;
}
*/
.metaslider .caption-wrap .caption {
    /*padding: 25px 25px !important;*/
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    width: 100%;
    height: 100%;
}

.metaslider .caption-wrap {
    height: 60%;
    width: 40% !important;
    text-align: center;
    left: 8% !important;
    /*background: rgba(0, 0, 0, 0.2) !important;
    opacity: 1 !important;*/
}
.metaslider .caption-wrap{
    background: none !important;
    bottom: 21px !important;
    line-height: 26px !important;
    opacity: 1 !important;
}

@media only screen and (min-width: 320px) and (max-width: 425px){
    .metaslider .caption-wrap .caption {
    font-size: 14px;

}  
}


.exchange-currency {
    display: inline-block;
    padding: 3px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
    font-size: 14px;
    background: #fff;
    border-radius: 2px;
}

.exchange-logo {
    display: inline-block;
    padding: 3px 10px;
    width: 100px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    background: #fff;
    border-radius: 2px;
}

.buy-rate {
    display: inline-block;
    padding: 3px 10px;
    width: 60px;
    margin-left: 8px;
    margin-right: 8px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    background: #fff;
    border-radius: 2px;
}

.sell-rate {
    display: inline-block;
    padding: 3px 10px;
    width: 60px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    background: #fff;
    border-radius: 2px;
}


.title-bg {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
}

.exchange-official {
    padding: 3px 10px;
}
.exchange-rate-title {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    padding: 53x 10px;
    width: 143px;
    border-radius: 2px;
}
.date {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    background: #fff;
    padding: 3px 10px;
    font-size: 12px;
    /*width: 85px;*/
    border-radius: 2px;
}
.time {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    background: #fff;
    padding: 5px 10px;
    font-size: 12px;
    width: 25%;
}
.bank-link-wrap {
    padding-bottom: 30px;
}
.banking-icons {
    width: 60px;
}
.icons-wrap-panel {
    width: 240px;
margin: 0px auto;
background-color: #e8eff9;
padding: 5px 15px;
text-align: center;
border-radius: 13px;
/*-webkit-box-shadow: 0 0 10px #4733a2;*/
/*-moz-box-shadow: 0 0 10px #4733a2;*/
/*box-shadow: 0 0 10px #4733a2;*/
/*box-sizing: border-box;*/
border: 1px solid #e8eff9;
}
.icons-wrap-panel a i.fa {
    color: #d930b7;
    font-size: 16px;
}
.icons-wrap-panel a {
    font-size: 24px;
    font-weight: bold;
}
.tool-login {
    display: none !important;
}
.page-template-abank-personal-banking-ibanking #main-navigation ul.nav li.tool-login {
    display: inline-block !important;
}
.page-template-abank-personal-banking-ibanking #main-navigation ul.nav li.tool-login a {
    background: #ffe900;
}
#nav_menu-8, #nav_menu-10 {
    margin-top: 39px;
}
#nav_menu-8 h5, #nav_menu-10 h5 {
    border-bottom: 3px solid #6b6b6b;
    padding: 11px;
}
#menu-ebanking-for-personal-banking, #menu-ebanking-business-banking, #menu-digital-banking {
    list-style-image: url(https://www.abank.com.mm/wp-content/uploads/2018/09/favlist.png);
    padding: 0 25px;
}
#menu-digital-banking li ul{
    list-style:disclosure-closed;
}
/*.col-md-4.col-cus-3:nth-of-type(3) {*/
/*    display: none;*/
/*}*/
/*.page-template-personal-banking-demo .col-md-4.col-cus-3:nth-of-type(3) {*/
/*    display: block;*/
   
/*}*/
/*.page-template-personal-banking-demo .col-md-4.col-cus-3 {*/
/*    width: calc((100% - 30px) / 4);*/
/*}*/
/*.page-template-personal-banking-demo #nav_menu-9 {*/
/*    display: none;*/
/*}*/

/*.page-template-business-banking-ibanking #nav_menu-8 {*/
/*    display: none;*/
/*}*/
/*.page-template-business-banking-ibanking .col-md-4.col-cus-3:nth-of-type(3) {*/
/*    display: block;*/
   
/*}*/
/*.page-template-business-banking-ibanking .col-md-4.col-cus-3 {*/
/*    width: calc((100% - 30px) / 4);*/
/*}*/
/*@media screen and (max-width: 1024px) {*/
/*  .page-template-personal-banking-demo .col-md-4.col-cus-3 {*/
/*    width:100%;*/
/*}*/

/*.page-template-business-banking-ibanking .col-md-4.col-cus-3 {*/
/*    width: 100%;*/
/*}*/
/*}*/


.login-business-ibanking {
    display: none !important;
}
.page-template-business-banking-ibanking #main-navigation ul.nav li.login-business-ibanking {
    display: inline-block !important;
}
.page-template-business-banking-ibanking #main-navigation ul.nav li.login-business-ibanking a {
    background: #ffe900;
}




.search-branches .search-block {
    margin-top: 0px;
    width: 240px;
    float: left;
    margin: 0px;
    padding: 20px 0px 20px;
}
.search-branches .search-block .btn-primary {
    float: right;
    height: 35px;
    margin: 0px;
    background: #7a58bf;
    border-color: #7a58bf;
    border-radius: 0px;
    padding: 5px 10px;
    background: rgb(197,178,223);
    background: -moz-linear-gradient(top, rgba(197,178,223,1) 0%, rgba(101,51,169,1) 50%, rgba(63,0,148,1) 50%, rgba(120,76,180,1) 100%);
    background: -webkit-linear-gradient(top, rgba(197,178,223,1) 0%,rgba(101,51,169,1) 50%,rgba(63,0,148,1) 50%,rgba(120,76,180,1) 100%);
    background: linear-gradient(to bottom, rgba(197,178,223,1) 0%,rgba(101,51,169,1) 50%,rgba(63,0,148,1) 50%,rgba(120,76,180,1) 100%);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: -1px;
}
.search-branches {
    padding: 20px 0 10px;
}
.search-branches .search-form.form-group {
    border: 1px solid #000;
    border-radius: 20px;
}
.search-branches .search-field.form-control {
    width: 240px;
    border-radius: 20px;
    border: 0px solid #000 !important;
}
.search-branches .control-label {
    padding: 0px 0px 0px 10px;
}
.page-template-digital-mbanking-personal .hestia-title, .page-template-digital-ibanking-personal .hestia-title, 
.page-template-digital-ibanking-business .hestia-title {
    visibility: hidden;
}
.faqs-wrap {
    padding: 30px 0;
}
.mltlngg-my_MM .navbar .navbar-nav > li > a {
    font-size: 15px;
}

@media  (min-width: 992px) and (max-width: 1024px) 
{
    section.home-slide {
    padding: 215px 0 0;
}
}

/*******************************************************************/
/*Board of Director CSS*/
    .bod-title{
    position: absolute;
    z-index: 1;
    bottom: 10%;
    left: 10%;
    color: white;
}

.bod-panel {
    margin: 25px;
}

.bod-image {
    padding-bottom: 20px;
}

.inner-choice {
    display: contents;
}
.bod-position {
    font-size: 15px;
}

.bod-image-first {
    margin: auto;
    max-width: 400px;
}
.bod-title-first a {
    position: absolute;
    z-index: 1;
    bottom: 10%;
    left: 35%;
    color: #fff;
}
.director-profile {
    margin-top: 20px;
}
.director-profile .director-over {
  position: absolute;
  bottom: 8px;
  left: 40px;
}
.director-profile .director-name {
    color: #fff;
font-weight: bold;
font-size: 20px;
display: block;
}
.director-profile .director-position {
    color: #fff;
font-weight: 400;
font-size: 12px;
display: block;
}
.chairman-auto {
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
}
.bod-section {
    padding: 40px 0px 50px;
}
.rule-panel {
    padding: 40px 0px 0px;
}
.btn.rule-btn {
    background: #4733a2;
    font-weight: bold;
    width: 100%;
text-align: center;
}
.director-post.director-post-wrapper {
    padding-top: 170px;
    padding-bottom: 40px;
}
.director-post .title-event {
    margin-top: 0px;
    font-size: 26px;
}
.governance-section{
    padding:40px 0px 40px;
}
.page-template-abank-policies .media-heading {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.investor-image img:hover {
    box-shadow: 0px 0px 10px 10px #8f85bd;
     -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

/*===============Merchants Services CSS================*/

.page-template-abank-merchants-services h1.hestia-title {
    visibility: hidden;
}

.merchant-img {
    text-align:center;
}
.merchant-panel h4.text-center{
    padding: 30px 0;
    font-size: 30px;
    font-weight: bold;
}
.merchant-wrap {
    padding-bottom: 30px;
}
.image-caption h6 {
    text-align: center;
    font-size: 20px;
    height: 45px;
    /*font-weight: bold;*/
}
.merchant-img{
    background: #4733a2;
    margin: 40px 100px;
    padding: 35px;
    border-radius: 100px;
}
/*.merchant-img img{*/
/*    background: #4733a2;*/
/*    padding: 50px;*/
/*    border-radius: 50px;*/
/*}*/

.fee-waived-panel, .merchant-service-panel, .merchant-account-panel{
    margin-bottom: 40px;
}
.fee-waived-panel {
    margin-top: 30px;
}
.merchant-panel{
    margin-bottom: 60px;
}

.fee-waived-content h5{
    font-size: 40px;
}
.fee-waived-imag {
    text-align: right;
    width: 100%;
}
.fee-waived-content ul li {
    font-size: 20px !important;
    line-height: 2.5;
    font-weight: 600;
}
.merchant-service-title h4{
    font-weight: bold;
}
.merchant-account-wrap ul li i {
    margin-right: 10px;
    line-height: 2;
    color: #333 !important;
}
.merchant-account-wrap ul li {
    list-style: none;
    margin-left: -40px;
    font-size: 20px !important;
}
.merchant-account-img {
    background: #4733a2;
    margin: 40px 100px;
    padding: 35px;
    border-radius: 100px;
    position: relative;
  display: inline-block;
}

.merchant-account-img .badge {
    position: absolute;
    top: 4px;
    left: -5px;
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #999999;
    color: #fff;
    box-shadow: 2px 2px 0px 0px #fff;
    font-size: 20px;
    font-weight: bold;
}
.merchant-account-content h5 {
    padding-top: 60px;
    font-weight: bold;
}
@media  (min-width: 375px) and (max-width:425px) {
    .merchant-img {
        margin: 5px 125px;
        padding: 30px;
    }
}



@media  (min-width: 481px) and (max-width:768px) {
    .merchant-img {
        margin: 40px 275px;
        padding: 40px;
    }
    .merchant-account-img{
        padding: 40px;
        margin: 30px 266px 0px;
    }
    .merchant-account-img .badge{
        padding: 5px 15px;
        font-size: 20px;
    }
    .merchant-account-content{
        text-align: center;
    }
}


@media  (min-width: 992px) and (max-width: 1024px) 
{
    .merchant-img {
        margin: 40px 80px;
        padding: 33px;
    }
    
    .merchant-account-img{
        padding: 35px;
        margin: 35px 80px;
    }
    .merchant-account-img .badge{
        padding: 2px 11px;
        font-size: 18px;
    }
    
}





.event-post.event-post-wrapper {
    padding-top: 150px;
    padding-bottom: 40px;
}

.event-single-details h2 {
    font-size: 25px;
}

@media only screen and (max-width: 768px) {
.event-post.event-post-wrapper {
    padding-top: 80px;

}
    }
    
@media only screen and (max-width: 1024px) {
.event-post.event-post-wrapper {
    margin-top: 70px;

}
    }


.policy-wrap a {
    background-image: linear-gradient(to right, #f1e7cc, #a96be8);
    border-radius: 30px;
    border: 2px solid #4733a2;
    color: #4733a2 !important;
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
  font-weight: bold;
}

.policy-wrap a span img{
  width: 40px;
  background: #4733a2;
  padding:10px;
  border-radius: 25px;
   margin-right: -30px;
  margin-left: 30px;
}  

.private-policy-panel {
    margin-top: 100px;
}
    
/*.policy-wrap button {*/
/*    background-image: linear-gradient(to right, #f1e7cc, #a96be8);*/
/*    border-radius: 19px;*/
/*    border: 2px solid #4733a2;*/
/*    color: #4733a2 !important;*/
/*    padding-right: 40px;*/
/*    padding-left: 40px;*/
/*}*/

/*.policy-wrap button span img {*/
/*    width: 30px;*/
/*    background: #4733a2;*/
/*    border-radius: 15px;*/
/*    padding: 3px;*/
/*}*/

